LINUX.ORG.RU

Gimp Cuda Plugin

 , , , ,


0

2

Доброго времени суток.

Попытался собрать этот плагин для гимпа, вроде как должен давать ускорение обработки в гимпе через CUDA. Валится на этапе сборки, вот лог.

Как пишет автор плагина, «вам надо просто поставить cuda-toolkit и dev-библиотеки для gimp'а». Все установлено, и все dev'ы, и cuda-toolkit, и все-равно валится при сборке. Debian Wheezy. Если это имеет значение, то карточка gts 250.

Я понимаю, что вопрос малость нубский, но и все же - что не так-то? Я понял, что «атрибут „устарела“ не принимает аргументов», но т.к являюсь обычным пользователем и не часто что-то компиляю из сорцев, то не совсем понимаю как это исправить. В гугл не отсылать, я там был - только лишь прочитал что такое deprecated в gcc.

Так как его собрать?

★★★★★

Ах да. В логах указан некий файл в /tmp который, видимо, генерится в процессе make и из него уже должна идти сборка, но открыть я его не могу, т.к он (наверное) временный, т.е я его просто не вижу.

Вот так.

tekk ★★★★★ ()

Разобрался, понял что плагин не делает того, что ожидается.

Можно закрывать тему.

tekk ★★★★★ ()
Ответ на: комментарий от tekk

Разобрался, понял что плагин не делает того, что ожидается.

Два часа читал описание в одну строчку? :)

Плагин в принципе не может делать того, что ты хочешь.

AP ★★★★★ ()
Ответ на: комментарий от AP

Нет, я тщетно пытался найти ответ на свой вопрос, а потом все же прочитал описание =D

Вообще, на сайте nvidia было написано что этот же автор разработал плагин, который ускоряет работу фильтров. Если мне память не изменяет, конечно.

tekk ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.